« MediaWiki:Common.css » : différence entre les versions

De Wiki Dragon Quest
mAucun résumé des modifications
mAucun résumé des modifications
Ligne 200 : Ligne 200 :
.standard tr:hover td {
.standard tr:hover td {
   background-color: #EBECEC;
   background-color: #EBECEC;
}
/* Infobox */
.infobox {
float: right;
}
}